<!DOCTYPE html>
<!-- Bidi reftest 004: rtl text with diacritics -->
<html>
 <head>
  <meta http-equiv="content-type" content="text/html; charset=utf-8";
 </head>
  <style type="text/css">
body {
  font-family: serif;
  font-size: 24pt;
}
  </style
 <body>
  <p lang="he" style="direction: rtl;">אַבּוּשׁ</p>
 </body>
</html>
